.card{
  width: 100%;
  margin-top: 30px;
}

.card-body{
  width: 100%;
}

.card-header{
  background: white !important;
}

ul{
  list-style: none;
  background:  #324161;
  display: flex;
  font-size: 8px;
  color: #fab91a ;
  width: 100%;

}

.card-footer{
  background: white;
}

input{
  width: 16px;
  height: 16px;
}


.card-footer a{
  background: #324161;
  color: white;
}

hr{
  margin-left: 0%;
  border: 1px solid white;
  margin-right: 10px;
}

ul li {
  width: 100%;
}

ul li label{
  width: 100%;
  padding-top: 10px;
}


@media screen and (max-width: 860px) {
 .card{
   position: absolute;
   width: 100%;
 }

    }
